Subject: Re: bug#31884: 26.1.50; Wrong icon in gtk tooltips

From: Noam Postavsky <[email-masked]>
Date: Wed, 20 Jun 2018 19:47:53 -0400

Carlos Pita <[email-masked]> writes:

> It's just that it was so easy that I described it in words: change
> show_all to show :). But ok, here I'm attaching a proper patch.

> Subject: [PATCH 1/2] Remove broken icon from tooltip

Thanks, I checked it out on my gtk build; I don't have quite the same
icon you showed, but it looks like some kind of place holder that
shouldn't be there indeed.  The patch gets rid of it, so I guess it's
the right thing.

Have you done copyright assignment for Emacs?  Obviously, the patch is
too trivial to require it, but in case you haven't done it we should
mark the commit with "Copyright-paperwork-exempt: yes".